Bug 105384 - yet another oops. this time in Using_Versions
yet another oops. this time in Using_Versions
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
David Lawrence
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-25 12:12 EDT by Mike McLean
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 13:40:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2003-09-25 12:12:41 EDT
* Severn-0.94.1
* Proliant ML370

console was locked up, this is what was on it:

CPU:    0
EIP:    0060:[<551199cd>]   Not tainted
EFLAGS: 00010082

EIP is at Using_Versions [] 0x551199cc (2.4.22-1.2061.nptlsmp)
eax: dd3c0000   ebx: c040b380   ecx: 00000000   edx: 00000000
esi: df70be7c   edi: 00000092   ebp: dd3c0000   esp: df70be54
ds: 0068   es: 0068   ss: 0068
Process mingetty (pid: 1667, stackpage=df70b000)
Stack: 0000001e ff1199cd 0000001e 00000000 00000001 00000001 00000092 dd3c1ebc
       dfad0bb4 dfad0bb0 df70beac 00000282 dd3c0000 00000003 00000000 00000000
       00000001 00000282 00000003 dfad0b94 dfad0ba0 dfad0c64 dfad0c70 c01677e2
Call Trace:   [<c01677e2>] locks_wake_up_blocks [kernel] 0x92 (0xdf70beb0)
[<c016855d>] posix_lock_file [kernel] 0x3fd (0xdf70bee8)
[<c0133a0b>] sys_rt_sigaction [kernel] 0x8b (0xdf70bf60)
[<c012ab7e>] do_setitimer [kernel] 0xae (0xdf70bf74)
[<c0109eff>] system_call [kernel] 0x33 (0xdf70bfc0)


Code:  Bad EIP value
Comment 1 Dave Jones 2003-09-28 21:13:05 EDT
Can you try and repeat with 2075 please ?
Comment 2 Dave Jones 2003-10-21 18:25:24 EDT
ping ?
Comment 3 Mike McLean 2003-10-22 13:40:31 EDT
I don't really have a repeater for this bug, but I haven't seen it lately.  I'll
close it for now and reopen if I see the oops again.

Note You need to log in before you can comment on or make changes to this bug.